# Type Alias WidgetCheckListTypeForFront

type WidgetCheckListTypeForFront = {
content: WidgetCheckListContentForFront;
name: "widget-check-list";
title: string;
uniqid: string;
}

- Defined in jamespot-user-api/src/types/widgets.ts:135

##### Index

### Properties

content
name
title
uniqid

## Properties

### content

content: WidgetCheckListContentForFront

- Defined in jamespot-user-api/src/types/widgets.ts:138

### name

name: "widget-check-list"

- Defined in jamespot-user-api/src/types/widgets.ts:136

### title

title: string

- Defined in jamespot-user-api/src/types/widgets.ts:139

### uniqid

uniqid: string

- Defined in jamespot-user-api/src/types/widgets.ts:137